<?php

/**
* MAIN CONFIGURATION FILE
*/

/* site url host without the http:// and no trailing forward slash - i.e. www.mydomain.com or links.mydomain.com */
define("_CONFIG_SITE_HOST_URL",         "site_url_here.com");  

/* full site url without the http:// and no trailing forward slash - i.e. www.mydomain.com/links or the same as the _CONFIG_SITE_HOST_URL */
define("_CONFIG_SITE_FULL_URL",         "site_url_here.com/short_url");  

/* database connection details */
define("_CONFIG_DB_HOST",               "");  	/* database host name */
define("_CONFIG_DB_NAME",               "");    /* database name */
define("_CONFIG_DB_USER",               "");    /* database username */
define("_CONFIG_DB_PASS",               "");    /* database password */

/* show database degug information on fail, this will display debug information when something fails in the DB - leave this as true if you're not sure */
define("_CONFIG_DB_DEBUG",              true);    

/* toggle demo mode */
define("_CONFIG_DEMO_MODE",             false);    /* always leave this as false */
define("_CONFIG_SCRIPT_VERSION",        "2.3");    /* script version */

/* which protcol to use, default is http */
define("_CONFIG_SITE_PROTOCOL",			"http");